Send a Contract for signature
Sends using deliveryMode EMAIL or HOSTED_SIGNING. The optional body may target signerId and include message.
Sends using deliveryMode EMAIL or HOSTED_SIGNING. The optional body may target signerId and include message.
Authorization<token>
Organization API key. Format: Bearer sk_live_...
In: header
Path Parameters
id*string
Contract identifier returned by the Organization API.
Request Body
application/json
JSON request payload for sendContract.
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/contracts/string/send" \ -H "Content-Type: application/json" \ -d '{ "deliveryMode": "EMAIL", "message": "Please review and sign." }'{ "data": { "action": { "confirmed": true, "confirmationSignal": "string" }, "resource": {} }, "meta": { "requestId": "string", "version": "v1", "timestamp": "2019-08-24T14:15:22Z", "rateLimit": { "limit": 0, "remaining": 0, "reset": 0 } }}